Subject: merging a5k and arc

From: Philip Blundell <[email-masked]>
Date: Sat, 04 Apr 1998 18:44:01 +0100

Hi.

After what I wrote earlier I decided to investigate how difficult it would be 
to merge support for the a5k and arc architectures into one.  It turns out 
that there were only a few differences in the files in the arch-arc and 
arch-a5k directories; this patch deletes the latter and includes its contents 
in the former.

Support for the `arc' architecture was seriously broken before, so I doubt 
this will make things any worse. :-)

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]